{
	"@metadata": {
		"authors": [
			"Amikeco",
			"Bouron"
		]
	},
	"wikimini-action-addsection": "Нæуæг ныхас бакæнын",
	"wikimini-action-delete": "Схафын",
	"wikimini-action-move": "Ном ивын",
	"wikimini-action-protect": "Сæхгæнын",
	"wikimini-action-undelete": "Рацаразын",
	"wikimini-action-unprotect": "Ивын хъахъхъæд",
	"wikimini-view-create": "Скæнын",
	"wikimini-view-edit": "Ивын",
	"wikimini-view-history": "Истори",
	"wikimini-view-view": "Кæсын",
	"wikimini-view-viewsource": "Код кæсын",
	"wikimini-more-actions": "Фылдæр"
}
